GCLOUD_DEPLOYMENT-MANAGER_MANIFESTS(1)

NAME

gcloud deployment-manager manifests - commands for Deployment Manager manifests

SYNOPSIS

gcloud deployment-manager manifests COMMAND [--deployment DEPLOYMENT] [GLOBAL-FLAG ...]

DESCRIPTION
Commands to list and examine manifests within a deployment.

FLAGS
--deployment DEPLOYMENT
    Deployment name

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Provide information about a manifest.
list
    List manifests in a deployment.

EXAMPLES
To view all details about a manifest, run:
    $ gcloud deployment-manager manifests describe manifest-name \
        --deployment my-deployment
To see the list of all manifests in a deployment, run:
    $ gcloud deployment-manager manifests list \
        --deployment my-deployment